/*  pop-style.css *//*  This: pop-style.css 120910
Pervious: pop-style.css 120810
Pervious:  *//*  BM pop-style.css 072708 *//*  Previous -- pop-style.css 072008_B *//*  Previous -- pop-style.css 071608 *//*  Previous -- pop-style.css 071308 - position navigation from the bottom *//*  Previous -- pop-style.css 042808_B *//*  Previous -- pop-style.css 021108_B *//*  Previous -- pop-style.css 020608_B *//*  Note: This pop-style is testing absolute positioning the navigation from the TOP *//*----------[ =code from pop-up window example ]----------*//*  imgborder, popuptitle  *//*  #6E594D = brown#EFD = acid green  */
/* set width values to 100%/7li [100%/n](N.b. Opera will not read the decimal)*/



/* Reset  */
* {padding: 0;margin: 0;}/* inherited: *//* reset.css moved from screen.css + HTML5 *//*New HTML5 Reset selectors*/ /*Preexisting. Not listed in HTML5reset *//* boilerplate additions */html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, cite, code, del, dfn, em, font,  img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, audio, aside, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, nav, section, summary, time, video { margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;text-decoration: none;background:transparent;vertical-align:baseline;}/* a is removed to below*/ html { font-size:100.01%;overflow-y: scroll; } /* always force a scrollbar in non-IE */html { height: 100%; }body { min-height: 100%; }* html body { height: 100%;} /*for IE6*/* html .clearfix             { zoom: 1 } /* IE6 */*:first-child+html .clearfix { zoom: 1 } /* IE7 */header:after, nav:after, article:after, aside:after, footer:after, hgroup:after, section:after { content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav,  section { display: block }:focus, :active { outline: 0 }div {margin: 0em 0% 0em 0%;line-height: 1}ul,ol { list-style: none;margin-left: 1.8em; }/* Fonts - change 'sans-serif' to your preferred font */address, blockquote, body, caption, center, dd, dir, div, dl, dt, form, h1, h2, h3, h4, h5, h6, menu, ol, p, td, th, ul {font-size: 1em;line-height:1.2;font-family: "Helvetica Neue", Helvetica, Arial,  sans-serif;color:#110500;outline: 0;letter-spacing:normal;word-spacing:normal;}

/* scrollbar2.css  */body{	scrollbar-face-color: #ffffff;	scrollbar-shadow-color: #ffffff;	scrollbar-highlight-color: #ffffff;	scrollbar-3dlight-color: #ffffff;	scrollbar-darkshadow-color: #ffffff;	scrollbar-track-color: #ffffff;	scrollbar-arrow-color: #6E594D;}/* body style  */body{font-family: Verdana, Arial, Helvetica, sans-serif;} body { -webkit-text-size-adjust: none;}/* Stops the iPhone scalling type up */
body { background: #FFF; /* for non-css3 browsers */	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), color-stop(45%, #F8F9FA), to(#B3A8C5)); /* for webkit browsers */	background: -moz-linear-gradient(-90deg, #FFFFFF, #F8F9FA 45%, #B3A8C5); /* for firefox 3.6+ */linear-gradient(top, #FFFFFF, #F8F9FA 45%, #B3A8C5);
}


#gd24 {background: #FFF; /* for non-css3 browsers */	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), color-stop(45%, #F8F9FA), to(#B3A8C5)); /* for webkit browsers */	background: -moz-linear-gradient(-90deg, #FFFFFF, #F8F9FA 45%, #B3A8C5); /* for firefox 3.6+ */linear-gradient(top, #FFFFFF, #F8F9FA 45%, #B3A8C5);
min-height: 100%;}

p { font-size:1em;margin: 0em 0% .5em 0%;line-height: 1.5em; }p.last { margin: 0em 0% 1.5em 0%;}figcaption p { font-size:90%; normal;margin: 0em 0% .5em 0%;line-height: 1.2em; font-family: Arial, "Helvetica Neue", Helvetica,  sans-serif;color:#334;}figcaption p a { font-size:96%; normal;margin: 0em 0% .5em 0%;line-height: 1em; font-family: Arial, "Helvetica Neue", Helvetica,  sans-serif;color:#334;text-decoration: none;}figcaption p a:hover { font-size:96%; normal;margin: 0em 0% .5em 0%;line-height: 1em; font-family: Arial, "Helvetica Neue", Helvetica,  sans-serif;color:#004477;text-decoration: underline;}strong,b { font-weight:bold; }em,i { font-style:italic; }/* =LINKS---------------------------------------------------- */a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration: none;}/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */a:hover, a:active { outline: none; }a, a:active, a:visited { color: #607890; }a:hover { color: #036; }a {color: #004477;}/*csw blue *//*a:focus, a:hover {color: #06C;border-bottom: 1px solid; }*//*salmon orange #F96 #036 #06C*/a:visited {color: #8C0C10;font-family : Verdana, Arial, Helvetica, sans-serif;font-size : 1em;background: transparent;text-decoration: none;}/*Royal blue */

a img, img { border: none; }a img {display: block;} /* Stops image links getting text link styles */img { margin: 0em auto 0em auto;vertical-align: top;
text-align:center; }a h2:hover {text-decoration: underline;margin-bottom:.25em;}/* LOOK active is below H-tags */a.trans {	-o-transition: all 0.5s ease-out;	-moz-transition: all 0.5s ease-out;	-webkit-transition: all 0.5s ease-out;          transition: all 0.5s ease-out;  }a.trans:before {}a.trans:hover {	margin-left: 5px;text-decoration: underline;}

img {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-bottom: 6px;}

/* bicubic resizing for non-native sized IMG: code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */.ie7 img { -ms-interpolation-mode: bicubic; }


h1, h2, h3, h4, h5, h6,  blockquote {font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;color: #7D2B8B;} /* color: #139;  */h1.serif, h2.serif, h3.serif, h4.serif, h5.serif, h6.serif  {font-family: Georgia, "Times New Roman", Times, serif;}h1 { font-weight: normal;font-size:1.2em;line-height:1.3em; margin-bottom:0.35em;}/* 1.5em */h2 { font-weight: normal;font-size:1.15em;line-height:1.5em; margin-bottom:.25em;}

h3 { font-weight: normal;font-size:1.15em;line-height:1.3; margin-bottom:.25em;}h4 {font-weight: normal;color: #139;font-size:1.15em; line-height:1.3em; margin-bottom: .25em;}/* h4  was 1.15 em; line-height1.3em; margin-bottom: 1em; */h5 { font-weight: normal;color: #139;font-size:1em; line-height:1.25em; margin-bottom: .25em;}h6 {font-size:1em;font-weight:bold;margin-bottom: .25em;color : #110500;}

/* formatting of classes */.showgrid2 {background-image: url("http://www.craigwebbart.com/e-art/888grid.png");}.clear { clear:both; height:0; overflow:hidden; line-height:1px; font-size:1px;margin:0;padding:0;}.relative {position: relative;}.fl{ float: left; }.fr{ float:right; }.mcent{ margin-left: auto; margin-right: auto; }.tcent{text-align:center;}.tleft {	text-align:left;}.trigh {	text-align:right;}.tjust {	text-align:justify;}.centertext{ margin-left: auto; margin-right: auto; margin-top: 6px;text-align:center; }

small { font-size: 85%; }

.leftm25{float: left;margin-left: 25px;width: 220px;text-align:left;}.rightm25{float:right;margin-right: 25px;width: 220px;text-align:right;}.pink { background-color:#FFCCCC;}.pearl { background-color:#FCE;}.puce { background-color:#FEC;}.powder { background-color:#CFE;}.white { background-color:#FFF;}.gred { background-color:#DDD;}.gre9 { background-color:#999;}.gre4 { background-color:#444;}.yell { background-color:#FFC;}.blood { color:#900;}.blu { color:#139;}.violet1{ color:#260F40;}.violet2{ color:#34105C;}

/* this is what works about the container/float system */.nest {margin:0px, auto;}/* MUST add width */.nest:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}.nest {display:block;}.inline {display:inline;}

/* HEADER */header {  width: 100%;float: left;text-align:center;
}

menu {width: 92.25%;margin: 12px auto 6px;padding: 1px 0px 1px;}
menu nav, menu section {width: 96.35%;margin:auto;
}

menu nav {height:30px;
}nav ul { list-style:none; 
margin:auto;
}

menu nav li {float:left;
width: 33.3%;font-size: .8em;line-height: 18px;line-height: 1.4em;padding-bottom: 3px;}

menu nav li.lt {text-align:left;
}

menu nav a {text-transform: uppercase;letter-spacing:.1em;padding-bottom: 4px;}

nav a {transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;}

menu nav li a:hover { padding-bottom: 3px;border-bottom: 1px solid #7D2B8B;}
nav li a.lt: { text-align: left;margin-left: 0px;}
nav li a.lt:hover { margin-left: 20px }

nav li a.rt { float:right;text-align: right;}  

nav li a.rt:hover { margin-right: 20px }




menu section:last-child { margin-bottom: 0 }

/* MAIN */

article header {margin-top:12px;}

figure { text-align:center;
margin:24px auto;
}
figure{position:relative}
figure img{width:91.35%}

img, object, embed {
width 82.7%;
}

article {width: 96.35%;float: left;margin: 0px 1.9% 30px 1.9%;background: #FFF; /* for non-css3 browsers *//*background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), color-stop(45%, #F8F9FA), to(#B3A8C5)); /* for webkit browsers */background: -moz-linear-gradient(-90deg, #FFFFFF, #F8F9FA 45%, #B3A8C5); /* for firefox 3.6+ */linear-gradient(top, #FFFFFF, #F8F9FA 45%, #B3A8C5);*/	border-radius: 15px 15px 15px 15px;	-moz-border-radius: 15px;	-webkit-border-radius: 15px;	box-shadow: 0 0 10px #B3A8C5;	-moz-box-shadow: 0 0 10px #B3A8C5;	-webkit-box-shadow: 0 0 10px #B3A8C5;}.articlecolmn { text-align:left;width:95%;margin:auto;padding: 20px;}/* 91.35%  */.articletext { text-align:left;width:91.35%; margin:auto;}/* width:91.5%;  */.articletext2 { text-align:left;width:92.25%; margin-left:2.85%;margin-right:2.85%;} /* Average of: margin-left:1.9%;margin-right:3.8%;  */


section {text-align:center;
margin:auto;}

img {border: 1px solid #260F40;padding: 12px;text-decoration: none;text-align:center;
margin-bottom: 12px;}.imgtext {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #6E594D;}footer {width:100%;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: .8em;z-index: 4;}

footer a { font-size: 100%;}.copyright {font-size: .95em;}
